Subject: Re: OT Dates
From: Govind Kumar Chauhan <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Ramananda Rama <[email-masked]>, subir <[email-masked]>
Date: Tue, 3 Jul 2018 18:16:42 +0530 (IST)

Hi Ashish, 

As discussed about the deduction that I have had in my salary, please make sure that the OT amount for month May, gets added in this month salary? 

Thanks 
Govind 

From: "Govind Kumar Chauhan" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Ramananda Rama" <[email-masked]>, "subir" <[email-masked]> 
Sent: Saturday, June 16, 2018 2:48:35 PM 
Subject: OT Dates 

Hi Ashish, 

As discussed, here are the overtime dates for May month : 

6th May : 11am-11pm 
13th May : 11am-11pm 
18th May : 11am-11pm 

I would request you to double check the details as it doesn't seem that my overtime salary was credited correctly. However, if I was credited correctly, could you please let me know how my overtime was calculated? 

Thanks 
Govind